_alpm_event_pkgdownload_t(3)

NAME
_alpm_event_pkgdownload_t

SYNOPSIS

  Data Fields
alpm_event_type_t type
Type of event.
const char * file
Name of the file.

Field Documentation

  const char* _alpm_event_pkgdownload_t::file

Name of the file.

  alpm_event_type_t _alpm_event_pkgdownload_t::type

Type of event.

Author

Generated automatically by Doxygen for libalpm from the source code.